Subject: Re: [Zope] [Newbie] Making my own authentication form
From: Zahid Malik <[email-masked]>
To: Antonio Beamud Montero <[email-masked]>
Cc: [email-masked]
Date: Fri, 8 Mar 2002 10:26:19 +0000

That is very encouraging to here. If it is ok with you I think it would
be useful for people if you could possibly post some code snippets
showing exactly how you did the dtml methods. I know I would find this
extremely useful and time saving.

I will definetly be going down the CookieCrumbler route. I even emailed
Jens (who wrote CUF) and he reccommended use using CookieCrumbler with a
normal acl_user folder for this type of problem.

Thanks for your time

Zahid

On Fri, Mar 08, 2002 at 09:35:23AM +0100, Antonio Beamud Montero wrote:
> El jue, 07-03-2002 a las 23:04, Zahid Malik escribi?:
> > Many thanks
> > 
> > I'll look at cookie crumbler because that would be ideal for my purposes
> > although have played with exUserFolder before but couldn't get the forms
> > working. That was a few revisions ago so things might have changed.
> > 
> 
> Cookie crumbler is very easy to configure and works fine. Only you need
> is to redefine the login_form.dtml, logged_in.dtml and logged_out.dtml
> and all works ok.
> I have defined this DTML methods in my own product and create an User
> Folder and a Cookie Crumbler (with its default login methods), after I
> create this login forms in the same folder that lives acl_user an Cookie
> crumbler and all works ok... 
> 
> Greetings
> -- 
> Microsoft merges technologoies: 
> Windows CE + Windows ME + Windows NT = Windows CEMENT
> 
> ----
> Antonio Beamud Montero
> Agora Systems S.A.
> 
> http://www.agoratechnologies.com
> 

-- 
--------------------------------------------------------------------
Dr Zahid Malik				Tel: +44 (0) 20 7594 6336
Research Fellow				Fax: +44 (0) 20 7581 4419
Dept. of Electrical Eng.		Email: 
Imperial College			http://infoeng.ee.ic.ac.uk/~malikz
Exhibition Road				
London  SW7 2BT